.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c800.component_ContentDisplay_Content {
 } #c882.component_ContentDisplay_Content {
padding: padding-left: 0px;;  } #c882{padding-left: 0px;padding-right: 0px;padding-bottom: 0px;} #c884.component_ContentDisplay_Content {
padding: padding-left: 0px;;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c883.component_Layout_Table {
margin: 0px; padding: padding-left: 0px;;  } #c883
{
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
} 
